<section class="pricing">
  <div class="pricing__container">
    <div class="pricing__box">
      <h2 class="pricing__title title">
        It's easy as 1, 2, 3
      </h2>
      <p class="pricing__text">
        Clerksy can help use your unique business needs. Here's how:
      </p>
    </div>
    <div class="pricing__steps">
      <div class="pricing__item pricing-item">
        <p class="pricing-item__info">
          Fill out a form and tell us what you're looking for:
        </p>
        <h3 class="pricing-item__value title">
          5 minutes
        </h3>
      </div>
      <div class="pricing__arrow">
        <img src="@img/pricing-arrow.svg" alt="">
      </div>
      <div class="pricing__item pricing-item">
        <p class="pricing-item__info">
          Time it will take a Clerksy rep to follow up:
        </p>
        <h3 class="pricing-item__value title">
          24 hours
        </h3>
      </div>
      <div class="pricing__arrow">
        <img src="@img/pricing-arrow2.svg" alt="">
      </div>
      <div class="pricing__item pricing-item">
        <p class="pricing-item__info">
         Take advantage of our monthly plans starting at:
        </p>
        <h3 class="pricing-item__value title">
          $969 USD
        </h3>
        <div class="pricing-item__decor">
          <img src="@img/pricing-decor.svg" alt="">
        </div>
      </div>
    </div>
    <a class="pricing__book-btn btn btn--main" href="./contact.html">
      Book Free Discovery Call
    </a>
  </div>
</section>